BODY {
	SCROLLBAR-BASE-COLOR:  #f3eed6;
	SCROLLBAR-ARROW-COLOR: #896b42;
	scrollbar-face-color:#E6E6E6;
	font-size: 100%;
	font-family: "Traditional Arabic";
	color: #6e6b5d;
	background: #d8d5c9 url(../images/bg.jpg) top;
	margin: 0px; padding: 0px;
}


A.header , .header {	
font-family:Tahoma;
font-size:9pt;
color:#FFFED0;
text-decoration : none;		
}
A.header:LINK , A.header:VISITED {
color:#FFFED0;
}
A.header:HOVER {
color:#fffd97;
}

/******** Menu_Right************/

.txt_cat {  color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }
a.txt_cat:link {  color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }
a.txt_cat:hover { color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }

.ovtxt_cat {  color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }
a.ovtxt_cat:link {  color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }
a.ovtxt_cat:hover { color: #77715d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold }

#txt_cat2 {  color: #6d6d6d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt }
a#txt_cat2:link {  color: #6d6d6d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt }
a#txt_cat2:hover { color: #891e2e; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt }
a#ovtxt_cat2 { color: #891e2e; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt }



.Div_Menu_Right {
	width: 99%;  /*width: 195px;*/
	height: 40px;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	border: #c2bfb5 1px solid;
	background:transparent url(../images/px_menu.gif) top repeat-x;
}



.Div_Menu_Right_over {
	width: 99%;
	height: 40px;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	border: #c2bfb5 1px solid;
	color: #c63c5d;
	background:transparent url(../images/ovpx_menu.gif) top repeat-x;
}

.Div_Menu_Right_Fatawa {
	width: 99%;  /*width: 195px;*/
	height: 40px;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	border: #c2bfb5 0px solid;
}
.Div_Menu_Right_Fatawa_over {
	width: 99%;
	height: 40px;
	cursor: pointer;
	*padding: 0 0 0 0px;
	margin-top: 0px;
	border: #c2bfb5 0px solid;
	color: #c63c5d;
}


.Div_Menu_bottom {
	width: 128px;
	height:80px;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 0px;
	border:#FF0000 0px solid;
	font-weight:bold; color:#FFFFFF;
	background:transparent url(../images/menu.png) right top no-repeat;

}
.Div_Menu_bottom_over {
	width: 128px;
	height:80px;
	cursor: pointer;
	margin-left: 1px;
	margin-right: 0px;
	border: #0000FF 0px solid;
	font-weight:bold; color:#FFFFFF;
	background:#404a4c url(../images/menu.png) right top no-repeat;
}
.menu_bottom {  color: #424242; text-decoration: none; font-family: tahoma; font-size: 12px }
a.menu_bottom:link {  color: #424242; text-decoration: none; font-family: tahoma; font-size: 12px }
a.menu_bottom:hover { color: #FFF; text-decoration: none; font-family: tahoma; font-size: 12px }

.ovmenu_bottom {  color: #FFF; text-decoration: none; font-family: tahoma; font-size: 12px }
a.ovmenu_bottom:link {  color: #FFF; text-decoration: none; font-family: tahoma; font-size: 12px }
a.ovmenu_bottom:hover { color: #FFF; text-decoration: none; font-family: tahoma; font-size: 12px }
/******** End Menu_Right************/

/* Control */
.next, .previous{display: block; width:17px; height:17px; text-indent:-2000px; overflow:hidden; margin-bottom:5px; }
.next{background:url(images/arrow-left.jpg) no-repeat;}
.previous{background:url(images/arrow-right.jpg) no-repeat;}


/******** Menu_Top************/

.menu_top {  color: #485356; text-decoration: none; font-family: tahoma; font-size: 12px }
a.menu_top:link {  color: #485356; text-decoration: none; font-family: tahoma; font-size: 12px }
a.menu_top:hover { color: #ec521c; text-decoration: none; font-family: tahoma; font-size: 12px }

.ovmenu_top {  color: #ec521c; text-decoration: none; font-family: tahoma; font-size: 12px }
a.ovmenu_top:link {  color: #ec521c; text-decoration: none; font-family: tahoma; font-size: 12px }
a.ovmenu_top:hover { color: #ec521c; text-decoration: none; font-family: tahoma; font-size: 12px }


.Div_Menu {
	width: 80px;
	height:31px;
	cursor: pointer;
	padding-top:0px;
	border:#FF0000 0px solid;
	margin-right: 5px;
	float: right;
}



.Div_Menu_over {
	width: 80px;
	height:31px;
	cursor: pointer;
	padding-top:0px;
	border: #0000FF 0px solid;
	margin-right: 5px;
	float:right;
}

.Bg { cursor: pointer; color: #424242; border:#FFF 0px solid    }
.ovBg { cursor: pointer; color: #fffefe; border:#9c060b 0px solid; background-color:#eceae7  }
 
/******** End Menu_Top********/



/******** Maillist********/
.Maillist_Content 	{ width: 190px; height: auto; padding-top: 0px; background-color: #eae9e2; border:#a49f8b 1px solid; margin-top: 8px}
#Maillist_Inner   	{ width:90%; height: auto; padding-top: 8px; text-align: right }
#Maillist_Inner_Inpt { width: auto; height: auto; padding-top: 0px; float:right }
#Maillist_Inner_Btm { width: auto; height: auto; float:right; padding-right: 7px }

.subscribe { color: #605a3f; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 13pt; line-height: 22px} 

.input_login {
font-family: tahoma; font-size: 12px; font-weight: normal; color: #1c1c1c; background-color: #ffffff; border: #bababa; border-style: solid; border-width: 1px; width: 80px ; height:17px; direction: rtl; 
}

.input_mail {
font-family: tahoma; font-size: 12px; font-weight: normal; color: #605a3f; background-color: #ffffff; border: #7b7b7b; border-style: solid; border-width: 1px; width: 88% ; height:19px; direction: ltr; line-height: 170% 
}

.button {  font-family: tahoma; font-size: 11px ; font-weight: normal; color: #ffffff; background:#1c1c1c ; border: #1c1c1c 0px solid; width: 55px ; height:20px; cursor: hand; text-align: center; padding: 0px}

/******** End Maillist****/



/******** Vote **********/

.Vote_Q { color: #f5f4f2; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; font-weight: bold; line-height: 140%}

.Vote_A { color: #f5f4f2; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 13pt; font-weight: bold}

.Vote_Name { color: #6e6b5d; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 13pt}

.Vote_archive { color: #d00101; text-Decoration: none; font-family: tahoma; font-size: 10px}

/******** End Vote **********/



/******** Last News **********/

.track_pages { color: #717170; text-decoration: none; font-family: tahoma; font-size: 12px }

.lastnews_blk_div { 
	text-align:justify; direction:rtl;width:99%; padding-top: 3px; height: 38px; overflow:hidden; margin-bottom: 5px;
}
.lastnews_blk_div_2 { 
	text-align:justify; direction:rtl;width:95%; padding-top: 3px; height: auto; margin-bottom: 5px;
}
.lastnews_title {  color: #eeeeed; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; font-weight:bold; line-height: 140% }
a.lastnews_title:link {  color: #eeeeed; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; font-weight:bold ; line-height: 140%}
a.lastnews_title:hover { color: #eeeeed; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; font-weight:bold; line-height: 140% }

a.lastnews_title_2 {  color: #6e6b5d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12.5pt;  line-height: 140% }

.lastnews_brief { color: #6e6b5d; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 13pt; font-weight:bold; line-height: 140%}

/******** End Last News **********/


/******************************** For Track *******/
.Div_Top_Track { text-align:right; direction:rtl ;padding-right: 25px; padding-top: 3px; color: #777467; text-decoration: none; font-family: "Traditional Arabic"; font-size: 10pt; }

A.trackPage , .trackPage {	
font-family:Traditional Arabic;
font-size:11pt;
color:#6e6b5d;
text-decoration : none;		
}
A.trackPage:LINK , A.trackPage:VISITED {
color:#6e6b5d;
}
A.trackPage:HOVER {
color:#9c060b;
}

.track {  color: #FFFFFF; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; }
a.track {  color: #FFFFFF; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; }
a.track:hover {  color: #FFFFFF; text-decoration: none; font-family: "Traditional Arabic"; font-size: 14pt; }

.Div_Track{
	width: 96%; 
	height: 38px;
	direction:rtl;
	margin-bottom: 20px;
	margin-top: 2px;
	margin-bottom: 20px;
	background: #9c060b url(../images/track.jpg) left no-repeat;
}

.Div_Track .data{
	width: 100%;
	font: 14pt "Traditional Arabic";
	color: #ffffff;
	height: 38px;
	margin: 0 0px;
	padding-top: 0 0 0 0px;
	text-align: right;
	direction:rtl;
}

.Div_Track .data img{
	float:right;
	margin: 0;
	padding: 0;
	border: none;
	direction:rtl;
}

.Div_Track .data p{
	color: #FFF;
	text-decoration: none; 
	font-family: "Traditional Arabic"; 
	font-size: 14pt;
	direction:rtl;
	padding-top: 7px;
	padding-right: 10px;
	margin: 0px;
	height: auto;
	font-weight:bold;
	line-height: 150%;
}

/******************************** For Track *******/



/******** End News **********/

.font_text { color: #6e6b5d; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 13pt; line-height: 140%} 

.div_pagetxt { width: 95%; height:auto }

.date_news { color: #7b745a; text-Decoration: none; font-family: tahoma; font-size: 10pt; line-height: 140%; font-weight:normal} 

.auther { color: #7b745a; text-Decoration: none; font-family: tahoma; font-size: 10pt; line-height: 140%; font-weight:normal} 


.more {  color: #9c050a; text-decoration: none; font-family: tahoma; font-size: 8pt }
a.more:link {  color: #9c050a; text-decoration: none; font-family: tahoma; font-size: 8pt }
a.more:hover { color: #9c050a; text-decoration: none; font-family: tahoma; font-size: 8pt }



.more2 {  color: #d00101; text-decoration: none; font-family: tahoma; font-size: 10px }

	

A.page_title {	
font-family:Traditional Arabic;
font-size:14pt;
color:#9c060b;
text-decoration : none;
font-weight: bold;
line-height: 160%;		
}
A.page_title:LINK , A.page_title:VISITED {
color:#9c060b;
}
A.page_title:HOVER {
color:#b84f53;
}

.title_text { color: #5c8a28; font-family: "Traditional Arabic"; font-size: 16pt; font-weight:bold}

.num_page {  color: #ffffff; text-decoration: none; font-family: tahoma; font-size: 11px  }

a.num_page:link {  color: #ffffff; text-decoration: none; font-family: tahoma; font-size: 11px  }

a.num_page:hover { color: #ff5000; text-decoration: none; font-family: tahoma; font-size: 11px }

.ovnum_page {  color: #800807; text-decoration: none; font-family: tahoma; font-size: 10px; font-weight:bold }

a.ovnum_page:link {  color: #800807; text-decoration: none; font-family: tahoma; font-size: 10px; font-weight:bold }

a.ovnum_page:hover { color: #800807; text-decoration: none; font-family: tahoma; font-size: 10px ; font-weight:bold}

/******** End News **********/



/******** Comments **********/

.comment { color: #232323; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt }



.title_comment {color: #6f6c5d; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; line-height: 150%; font-weight:bold; padding-top: 10px} 



.name_comment {color: #3687a5; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; line-height: 140%} 



.comment_req {color: #e24b00; text-Decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; line-height: 140%} 



/******** End Comments ******/



/******** Feed Back **********/

.title_feed { color: #ffffff; text-decoration: none; font-family: tahoma; font-size: 12px }
.title_guest_feed { color: #303030; text-decoration: none; font-family: tahoma; font-size: 12px }
.answer_feed { color: #a11317; text-decoration: none; font-family: tahoma; font-size: 11px }

/******** End Feed Back ******/



/********  Gallary **********/

#Contaner_Cat {
	width: 177px;
	height: auto; 
	text-align:center;
	background:transparent url(../images/back_photo.gif) top center no-repeat;
}
#Cat {
	width: 170px;
	height: 80px; 
	border: #f8f8fa 0px solid; 
	overflow:hidden;
	text-align: right; 
}
#Contaner_Photo {
	width: 177px;
	height: auto; 
	text-align:center;
	background:transparent url(../images/back_photo.gif) top center no-repeat;
}
.Photo {
	width:148px; 
	height:110px; 
	overflow:hidden;
	text-align: center;
}
#photo_Title {
	width: 100%; 
	height: auto; /*21px*/ 
	margin-top: 0px; 
	padding-bottom: 2px;
	/*overflow:hidden;*/
	text-align: center;
}



.gallery_name { color: #6e6b5d; text-decoration: none; font-family: tahoma ; font-size: 12px }
a.gallery_name:link  { color: #6e6b5d; text-decoration: none; font-family: tahoma; font-size: 12px }
a.gallery_name:hover { color: #9c050a; text-decoration: none; font-family: tahoma; font-size: 12px }

.gallary_number { color: #9c050a; text-decoration: none; font-family: tahoma; font-size: 12px }

.gallery_name_cat { color: #686868; text-decoration: none; font-family: tahoma; font-size: 12px }



.gallery_num { color: #8b8b8b; text-decoration: none; font-family: tahoma; font-size: 12px }



.gallery_det_name { color: #3f62ac; text-decoration: none; font-family: tahoma; font-size: 12px }

/******** End Gallary **********/


/******** Form********/



.form_friend {color: #424242; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }



.form {color: #424242; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }



.input_form {

font-family: tahoma; font-size: 12px; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 155px ; height:20px; direction: rtl; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0);

}

.button_form {  font-family: tahoma; font-size: 11px ; font-weight: normal; color: #687078; background:#f1f1f1 ; border: #fcfff9 0px solid; width: 30px ; height:19px; cursor: hand; text-align: right; padding:0px}


.inputform {
font-family: tahoma; font-size: 12px; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 240px ; height:20px; direction: rtl; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0); line-height: 160%;

}



.textarea {

font-family: tahoma; font-size: 12px ; font-weight: normal; color: #687078; background-color: #fafafa; border: #aaa9a9; border-style: solid; border-width: 1px; width: 240px ; direction: rtl; overflow:auto; FILTER: Wave(Add=0, Freq=1, LightStrength=5, Phase=10, Strength=0);

}



.msg { color: #7c1d08; text-Decoration: none; font-family: tahoma; font-size: 11px ; line-height: 140%}

/******** End Form****/



/******** Search ********/
.block_search { 
	width: 100%; 
	height: auto; 
	margin-top: 12px; 
	direction:rtl; }

.searchy {
    background: url("../images/bgsearch.gif") no-repeat scroll right center transparent;
    border: medium none;
    direction: rtl;
    padding-top: 2px;
	padding-right: 8px;
    width: 199px;
	height: 21px
}

.name_block_title a { 
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.5em;
	padding: 5px;
	word-wrap: break-word;
}

.name_block_article { 
	padding-bottom: 4px; 
	width:100%; 
	height: 36px; 
	overflow:hidden;
	direction:rtl;
}

.input_search {
font-family: tahoma; font-size: 11px; font-weight: normal; color: #a19c83; border: #a19c83 1px solid; width: 144px ; height:20px; direction: rtl; padding-top: 0px; line-height: 18px; background-color:#ffffff
}

.AdvSrh { color: #6e6b5d; font-family: tahoma; font-size: 8pt; font-weight:normal; line-height: 0em }
.search_word { color: #FFFFFF; font-family: "Traditional Arabic"; font-size: 14pt }

.search_result { color: #969595; text-decoration: none; font-family: tahoma; font-size: 11px }

.search {  color: #565656; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }
a.search:link {  color: #565656; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }
a.search:hover { color: #7c7c7c; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }

/******** End Search ****/



/******** Calendar ****/

.calendar_day {  color: #544129; text-decoration: none; font-family: tahoma; font-size: 11px }



.calendar_bottom_next { background-image:url(../images/next.png); width:8px; height:8px; border-width: 0px; border-style: none; cursor: pointer; background-color:#eeeeee }

.calendar_bottom_back { background-image:url(../images/back.png); width:8px; height:8px; border-width: 0px; border-style: none ;cursor: pointer; background-color:#eeeeee}

/******** Calendar ****/


/*****************************/
/*          NEWSBAR         */
/*****************************/

.BarNewsContiner {
	width: 100%; height:40px;
	text-align: center;
}

#Bartxt {
	width: 100%; height:40px; padding-top: 1px; text-align: center; direction:rtl; padding-top: 7px
}

.bar { color: #343434; text-decoration: none; font-family: tahoma; font-size: 12px }

.bar_underline{ color: #343434; text-decoration: none; font-family: tahoma; font-size: 12px ; line-height: 140% }

.point_bar {color: #ff0000; text-Decoration: none; font-family: tahoma; font-size: 9px}

.bar_important {  color: #606060; text-decoration: none; font-family: tahoma; font-size: 12px; font-weight:bold  }


/******** Weather ****/
.weather {  color: #000000; text-decoration: none; font-family: tahoma; font-size: 12px }
.weather_det { color: #489818; text-decoration: none; font-family: tahoma; font-size: 12px }
/******** Weather ****/

.rss { color: #222222; text-decoration: none; font-family: tahoma; font-size: 13px ; line-height: 140% }

/******** HomePage ********/
.HomePage_Blktop { 
	width: 95%; 
	height: auto;
	border:#FF0000 0px solid;
	margin-top: 8px;
	}
#HomePage_txt { 
	width: 99%;	 
	height: auto;
	overflow:hidden; 
	direction:rtl;
	text-align:justify;
	border:#FF0000 0px solid;
	padding-top: 10px
	}

.HomePage_Blktop_11 { 
	width: 100%;
	height: auto;
	text-align: right;
	margin-right: 10px;
	}
			
.HomePage_Blktop_1 { 
	width: 100%;
	height: auto;
	text-align: right;
	border:#FF0000 0px solid;
	margin-top: 30px;
	}
.HomePage_Blktop_2 { 
	width: 100%; 
	height: auto;
	text-align: right;
	border:#FF0000 0px solid;
	margin-top: 10px;
	}

.HomePage_TitleBlk { 
	width: 100%; 
	height: 20px; 
	padding-top: 0px; 
	margin-bottom: 8px
	}
.HomePage_TitleBlk_1 { 
	float: right; 
	width: 15%; 
	height: auto;
	color: #282828; 
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 13pt;
	font-weight: bold;
	}
.HomePage_TitleBlk_2 { 
	float: left; 
	background: transparent url(../images/arpx_lastproject.jpg) left no-repeat; 
	width: 85%; 
	height: 10px;
	margin-top: 8px
	}	
	
.MainNews { width: 350px; height:auto; text-align:center; border:#000000 0px solid }	
.MainNews_Photo { padding-bottom: 1px; text-align:center }	
.MainNews_Title { height:45px; text-align:center }
.MainNews_Title div { text-align:center; background-color:#e1e1e1; direction:rtl; text-align: right; padding: 5px 5px; overflow: hidden }	
/******** End HomePage ****/

/*****************************/
/*        MAIN LAST NEWS     */
/*****************************/
.ContentTeaser_MainLast {
	width: 98%; 
	height:auto; 
	line-height: 1.3333em;
	margin: 0;
	margin-top: 30px
}
.ContentTeaser_MainLast_Img {
	float:right; 
	margin-left: 10px; 
	border:#aeaeae 0px solid; 
	background-color:#f6f6f6;
	padding: 5px;
	direction:rtl;
}

.ContentTeaser_MainLast_bg {
	width: 95%; 
	height: 175px;
	overflow: hidden;
	border-bottom: #CCC 1px dashed;
	margin-bottom: 10px;
}

.ContentTeaser_MainLast_inner {
	width:95%; 
	height: auto;  /*height: 108px;*/
	overflow:hidden; 
	margin-bottom: 15px; 
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.ContentTeaser_MainLast_inner div a { color:#91270b; font-family:Tahoma; font-size: 13px; line-height: 17px; direction:rtl }

.ContentTeaser_MainLast_More { padding-left: 10px; padding-bottom: 3px; direction:rtl; text-align: left }






































/*****************************/
/*           RESET           */
/*****************************/

img {
	border: none;
}

table {
	/*border-collapse: collapse;*/
	clear: right;
}

td, th {
	font-weight: normal;
	/*padding: 0;
	text-align: right;*/
	vertical-align: top;
}

h1, h2, h3, h4 {
	color: #6e6b5d;
	font-weight: normal;
	font-family: "Traditional Arabic";
	padding: 0px; margin: 0px; text-align:right; direction:rtl
}


/******************************/
/*            BASE            */
/******************************/

a {
	color: #6e6b5d;
	text-decoration: none;
}
a:hover {
	color: #9e050a;
	text-decoration: none;
}
a:focus {
	/*color: #d9590c;*/
	text-decoration: none;
}

h2 a {
	color: #6e6b5d;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: none;
	color:#9e050a;
}

input,
select,
textarea {
	font: 1em tahoma;
}

fieldset {
	border: none;
	display: block;
	margin: 0;
	padding: 0 0 1em 0;
	position: relative;
}

fieldset legend {
	color: #666;
	margin: 0;
	padding: 0 0 0.1667em 0;
	top: 0;
}

label:hover {
	color: #C00;
	cursor: pointer;
}


/******************************/
/*           ASSETS           */
/******************************/

#emGuide {
	height: 1em;
	margin-top: -1em;	/* position beyond viewport */
	overflow: hidden;
	width: 1em;
}

.NoBr {
	white-space: nowrap !important;
}

.DoubleSpace {
	line-height: 2em;	
}

.TxtNormal {
	font-weight: normal !important;
	font-style: normal !important;
}

.TxtBold {
	font-weight: bold !important;
}

.TxtItalic {
	font-style: italic !important;
}

.ClearAll {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}

.ClearRt {
	clear: right;
	display: block;
	height: 0;
	overflow: hidden;
}

.ClearLt {
	clear: left;
	display: block;
	height: 0;
	overflow: hidden;
}

.TxtLt {
	text-align: right !important;
}

.TxtRt {
	text-align: right !important;
}

.TxtCt {
	text-align: center !important;
}

#JumpLinks {
	left: -1000em;	/* position beyond viewport */
	position: absolute;
}

#Page {
	min-width: 800px;
	max-width: 100%;
	position: relative;
	width: 61.25em;
}

#PageBody {
	clear: both;
	min-width: 800px;
	max-width: 100%;
	width: 61.25em;
}

.HorzRule hr {
	display: none;
}

.HorzRule {
	background-color: #FFF;
    border-bottom: 1px dotted #F5F5F5;
    border-top: 1px dashed #DBDBDB;
	display: block;
	height: 1px;
	margin: 0 0 1.25em 0;
	margin: 0 0 0.8333em 0;
}

.ShadowImg {
	background: url("../images/shadow_images.png") no-repeat bottom right;
	padding: 0px 5px 5px 0px;
	float: right;
}

.ErrorMsg {
	color: #C00;
}

ul.ErrorMsg {
	margin: 0 0 0 0.6667em !important;
	padding: 0 0 1.3333em 0.6667em !important;	
}

.Important {
	color: #C00;
	font-weight: bold;
}

.WarningMsg {
	color: #C00;
	font-weight: bold;
}

.ErrorMsg a,
.ErrorMsg a:hover {
	color: #C00;
	font-weight: bold;
	text-decoration: none;
}

.Error {
	color: #C00 !important;
	font-weight: bold !important;
}

.LoaderImg {
	height: 16px;
	width: 16px;	
}

.Note {
	color: #999;
	line-height: 1.2727em;
}

.Footnote {
	color: #999;
	font-size: 0.9167em;
	line-height: 1.2727em;
}

.Note.FileTypePDF {
	background: url("../images/pdf_icon.gif") no-repeat 0em 0.0833em;
	display: inline-block;
	padding: 0 0 0.25em 1.25em;
}

.FldNote {
	color: #999;
	display: block;
	float: left;
	padding: 0.25em 0 0.25em 0.5em;
}

.FldVal {
	color: #000;
	display: block;
	float: left;
	font-weight: bold;
	padding: 0.25em 0;
}

.Disabled {
	color: #999;
}

.HalfPage {
	width: 19.1667em;	
}

.FullPage {
	width: 40em;
}

.PickList.HalfPage,
.TextArea.HalfPage,
.TextField.HalfPage {
	width: 17em;
}

.PickList.FullPage,
.TextArea.FullPage,
.TextField.FullPage {
	width: 38em;
}

img.FormHelp {
	/*display: block;*/
	/*float: left;*/
	/*margin: 0 0 0.5em 0.5em;*/
	vertical-align: middle;
	height: 16px;
	width: 16px;
}

legend img.FormHelp {
	display: inline;
	float: none;
	margin: 0;
	vertical-align: middle;
}

.RadioGroup {
	padding: 0 0 1em 0;
}

.RadioGroup label {
	margin: 0 1em 0 0 !important;
	padding: 0 0 0.4167em 0 !important;
}

.RadioGroup input {
	margin: 0 0.5em 0 0;
}

.RadioGroup br {
	clear: both;
}

.CheckList label {
	float: none !important;
	padding: 0 0 0.25em 0 !important;
}

.CheckList input.CheckBox {
	margin-right: 0.5em;
}

.HideAccessible {
	left: -1000em;	/* position beyond viewport */
	position: absolute;
}
/*****************************/
/*         BODY            */
/*****************************/
.Header_Fotter { 
	width: 997px; 
	height: auto;
}
.BodyDiv_Continer { 
	width: 997px; 
	height: auto; 
	background-color: #FFF;
}
.BodyDiv { 
	width: 996px; 
	height: auto; 
	padding-top: 0px; 
	padding-bottom: 0px;
	color:#424242;
	font-size:100%;
	line-height: 1.5em;
	text-align: center;
	border-right: #b0ab95 1px solid;
	border-left: #b0ab95 1px solid;
	border-bottom: #FFF 0px none;
	border-top: #FFF 0px none;
}

/*****************************/
/*         FOTTER            */
/*****************************/
.FotterBg {
	width: 100%; 
	height: 276px; 
	color: #8a8573;
	font-family: Arial; 
	font-size: 10px;
	line-height: 1.5em;
	/*letter-spacing: 1px;*/
	padding: 0em;
	word-wrap: break-word;
	text-align:center;
	background: transparent url(../images/bg-footer.jpg) top center repeat-x;
	border:#F00 0px solid
}

.FotterBg_Links  {
	background: transparent url(../images/fotter.jpg) top center no-repeat;
}

.Fotter1 {
	width: 100%; 	
	height: 190px;
	overflow:hidden;
}
.Fotter2 {
	height: auto;
	margin-top: 15px;
}


A.fotter_Links , .fotter_Links {	
font-family:Traditional Arabic;
font-size:12pt;
color:#8a8573;
text-decoration : none;
line-height: 160%;		
}
A.fotter_Links:LINK  {
color:#8a8573;
}
A.fotter_Links:HOVER {
color:#9c060b;
}
/*****************************/
/*         HOME PAGE         */
/*****************************/
.DivContent {
	color: #424242;
	font-size: 0.75em;
	line-height: 1.5em;
	padding: 0em;
	word-wrap: break-word;
	width: 100%;
	border:#FF0000 0px solid
}
.DivContent .main { 	
	margin-right: 0px;
	width: 100%; height: 290px; border:#00FF00 0px solid; }
.DivContent .block { 	
	padding-right: 5px;
	width: 99%; height: auto; overflow:hidden; border:#00FF00 0px solid; }
/*****************************/
/*        Main Last News     */
/*****************************/
#MainLast {
	height: 299px;
	overflow: hidden;
}

.LastNewsBlock {
	border-bottom: #f2f2f2 1px solid;
	height: 47px;
	overflow:hidden;
	margin-bottom: 2px;
	text-align: right;
	direction:rtl;
	padding-right: 5px;
	padding-left: 5px;
	background:#CCCCCC url(../images/px_mainblk.gif) top repeat-x;
}
.LastNewsBlock_Over {
	border-bottom: #f2f2f2 1px solid;
	height: 47px;
	overflow:hidden;
	margin-bottom: 2px;
	text-align: right;
	direction:rtl;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #efefef;
}
.LastNewsBlock p , .LastNewsBlock_Over p {
	padding-left: 1em !important;
}
.LastNewsBlock img , .LastNewsBlock_Over img {
	float: left;
	margin-bottom: 0.3333em;	
}


/*****************************/
/*         MainBlock        */
/*****************************/
.mainblock_title { 
	width:97%; 
	background:url(../images/pxtitleblk.gif) right top repeat-x; 
	border-right:#000000 10px solid;
	direction:rtl;
	text-align: right }

.mainblock_title a { 
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.8em;
	padding-right: 8px;
	padding-bottom: 5px;
	word-wrap: break-word;
}

.mainblock_box_articels { 
	width:100%; 
	height: auto; 
	background:#ffffff url(../images/corner_blk.gif) top right no-repeat; 
	border:#e7e7e7 1px solid;
	direction:rtl;
	text-align: right;
}

.mainblock_articels { 
	width:100%; 
	height: auto; 
	padding-right: 5px; 
	padding-left: 5px;
	padding-bottom: 5px;
	direction:rtl;
	text-align: right;
}

.mainblock_mainnews { 
	float: right; 
	padding-top: 10px; 
	padding-left: 5px; 
	padding-right: 10px; 
	margin-bottom: 8px; 
	direction:rtl;
}
/*****************************/
/*         LAST ISSUE        */
/*****************************/
.Issue_block { 
	color: #000000;
	font-size: 0.75em;
	line-height: 1.5em;
	padding: 0em;
	word-wrap: break-word;
	font-weight:bold;
	width: 242px; 
	height:286px; 
	overflow:hidden; 
	background:#FFFFFF url(../images/issue_bg.jpg) left top no-repeat
	 }

.Issue_block_img {
	width: 150px; 
	height:201px; 
	overflow:hidden; 
	background-color:#e73923; 
	padding: 5px;
	}

.Issue_block a { 
	color: #e73923;
	}
/*****************************/
/*      PAGE TITLE      */
/*****************************/
.ContentTeaser {
	width: 97%; 
	height:auto; 
	line-height: 1.3333em;
	margin: 0;
}

.ContentTeaser_bg {
	width: 97%; 
	height:auto;
}

.ContentTeaser_bg_book {
	width: 48%; 
	height:auto;
}
.ContentTeaser_inner {
	width:98%; 
	height: auto; 
	margin-bottom: 5px; 
	margin-top: 10px;
}
.ContentTeaser_Img {
	float:right; 
	margin-left: 10px; 
	border:#e9ebe8 0px solid; 
	background-color: #FFFFFF; 
	padding: 5px;
	direction:rtl;
}
/*****************************/
/*          BUTTONS          */
/*****************************/

.StandardBtn {
	border: none;
	background-color: #9c050a;
	color: #ffffff;
	cursor: pointer;
	height: 1.6667em;
	padding: 0;
	overflow: visible;
	font-size: 9pt;
	border:#333333 0px solid;
}

.StandardBtn:hover {
	color: #FFFFFF;
	background-color:#2a7729
}

.StandardBtn.SubmitBtn {
	width: 4.1667em;
}

/*****************************/
/*          HOT NEWS          */
/*****************************/

.HotNewsMain {
	margin-bottom: 5px;
}
.HotNewsContiner {
	width: 97%; 
	height: 28px; 
	margin-right: 5px;
	text-align: center;
}
.HotNewsContiner .hotimg {
	width: 103px; float:right; text-align: right;
}
.HotNewsContiner #hottxt {
	width: 81%; height:28px; float:left; background-color:#55a321; text-align: center;
}

/*****************************/
/*      Include_Right        */
/*****************************/
.RightDiv { 
	width: 195px; height:auto; text-align:center; margin-bottom: 8px }

.RightDiv_Content1 { 
	width: 195px; 
	height: auto; 
	border: #FF0000 0px solid;
	text-align:center;
	margin-bottom: 8px;
 }
 
.Friday { 
	width: 99%; 
	height: 141px;
	overflow: hidden;
	background:#d4d6fd url(../images/jom3a.gif) center top no-repeat;
	border:#bcbcde 1px solid;
	text-align:center;
	margin-bottom: 8px;
 } 
/*****************************/
/*      Include_Left        */
/*****************************/
.LeftDiv { 
	width: 190px; height:auto; text-align:center; margin-bottom: 8px }

.LeftDiv_Content1 { 
	width: 190px; 
	height: auto; 
	border: #FF0000 0px solid;
	text-align:center;
	margin-top: 8px;
 } 
 
/*****************************/
/*          Header           */
/*****************************/
.Header_Contaner { 
	width: 100%; 
	height: auto;
}

.Header_Div_1 { 
	width: 100%; 
	height: 207px;
	background:transparent url(../images/backhead.jpg) center top no-repeat
}

.Header_Div_2 { 
	width: 100%; 
	height: 47px;
	background: #FFFFFF url(../images/px_head_06.gif) top repeat-x;
	border:#F00 0px outset
}

	.Header_Div_2_0 { 
		width: 997px;
		height: 47px;
		padding-left: 3px;
	}
	.Header_Div_2_1 { 
		width: 731px;
		height: 47px; 
		float: right;
		border:#FF0000 0px solid;
	}
		
	.Header_Div_2_2 { 
		width: 262px;
		height: 47px; 
		float: left;
		border:#FF0000 0px solid;
	}

.Header_Div_3 { 
	width: 100%; 
/*	height: 13px;*/
	background-color: #9c060b;
	margin-bottom: 0px;
}

.Header_Div_4 { 
	width: 980px; 
	/*height: 260px;*/
	overflow: hidden;
	padding-top: 0px;
	margin-left: 7px;
	border:#FF0000 0px solid;
}
	.Header_Div_4_1 { 
		width: 194px;
		height: 252px; 
		overflow: hidden;
		float: right;
		border:#FF0000 0px solid;
	}
	.Header_Div_4_2 { 
		width: 518px;
	/*	height: 252px;*/
		overflow: hidden;
		float: right;
		border:#FF0000 0px solid;
		margin-right: 8px;
	}
	.Header_Div_4_3 { 
		width: 268px;
		height: 246px;
		overflow: hidden;
		float: left;
		border:#FF0000 0px solid;
	}
	
.Header_Div_5 { 
	width: 980px; 
	height: 8px;
	background-color: #c7c3b2;
	margin-top: 4px;
	margin-left: 7px
}	
/**********************News tickers***********************/
        
        .news-container {
            width: 980px;
            color: white;
            padding: 0px 0;
            overflow: hidden;
            white-space: nowrap;
            position: relative;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        
        .static-label {
            display: inline-block;
            color: #ffffff;
            padding: 0px  0px 0px 0px;
            font-weight: bold;
            border-radius: 4px;
            margin-left: 20px;
            position: relative;
            z-index: 2;
            order: 2; /* يضع العنصر على اليمين */
        }
        
        .news-wrapper {
            flex-grow: 1;
            overflow: hidden;
            position: relative;
            order: 1; /* يضع العنصر على اليسار */
        }
        
        .news-ticker {
            display: inline-block;
            /*padding-right: -10%;*/
            animation: scroll 30s linear infinite;
            position: relative;
        }
        
        .news-ticker:hover {
            animation-play-state: paused;
        }
        
        @keyframes scroll {
            from {
                /*transform: translateX(-30%);*/
                transform: translateX(-1960px);
            }
            to {
                /*transform: translateX(100%);*/
                transform: translateX(980px);  /* يعتمد على عرض الحاوية */
            }
        }
         
        .news-item {
            display: inline-block;
            margin-left: 30px;
            font-size: 16px;
            color: white;
            text-decoration: none;
            transition: all 0.3s ease;
        }
        
        .news-item:hover {
            color: #f8f8f8;
            text-decoration: underline;
        }
        
        .separator {
            display: inline-block;
            margin-left: 20px;
            color: rgba(255,255,255,0.7);
        }
        
        .fade-overlay {
            position: absolute;
            right: 0;
            top: 0;
            width: 100px;
            height: 100%;
            background: linear-gradient(90deg, rgba(156,6,11,0), rgba(156,6,11,1));
            z-index: 3;
        }
/*****************************/
/*          FOTTER           */
/*****************************/
.Fotter_Contaner { 
	width: 938px; 
	height: 203px;
}

.Fotter_Div_1 { 
	width: 938px; 
	height: 203px;
	background-color: #FFFFFF
}

.Fotter_Div_1_1 { 
	width: 18px;
	height: 203px; 
	float: left;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/arindex_14.gif) left no-repeat;
}
.Fotter_Div_1_2 { 
	width: 681px;
	height: 203px; 
	float: left;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/index_16.gif) repeat-x;
}
	.Fotter_Div_2_1 { 
		width: 675px;
		height: 171px; 
		overflow: hidden;
		border:#FF0000 0px solid;
		text-align: center;
	}
	.Fotter_Div_2_2 { 
		width: 675px;
		height: 32px; 
		overflow: hidden;
		border:#FF0000 0px solid;
		text-align: center;	
	}

.Fotter_Div_1_3 { 
	width: 239px;
	height: 203px; 
	float: left;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/arindex_17.gif) no-repeat;
}

.Fotter_Div_blocks {
	width: 675px;
	height: 171px; 
	overflow: hidden;
	border:#FF0000 0px solid;
	text-align: center;	
}
.Fotter_Div_blocks_1 { 
	width: 215px;
	height: 168px;
	overflow: hidden; 
	float: left;
	margin-right: 8px;
	border:#FF0000 0px solid; padding-top: 2px
}
/*****************************/
/*          NEW SITES        */
/*****************************/
.NewSite_Blk {
	width: 100%; height: auto; direction:rtl
}
.NewSite_Header {
	width:100%; height:30px; padding-bottom: 3px
}
.Site { color: #ffffff; text-decoration: none; font-family: tahoma; font-size: 12px}

/*****************************/
/*        MARQUEE LOGOS      */
/*****************************/
.Partner { 
	width: 822px; 
	height: 70px;
	margin-top: 20px
}
.Partner_1 { 
	width: 11px;
	height: 70px; 
	float: left;
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/partners2.gif) top no-repeat
}
.Partner_2 { 
	width: 770px;
	height: 68px; 
	float: left;
	text-align: center; 
	border:#bbbbbb 1px solid;
	border-right: #FFFFFF 0px none;
	border-left: #FFFFFF 0px none;
	background-color: #FFFFFF;
}
.Partner_3 { 
	width: 41px;
	height: 70px;  
	float: left; 
	border:#FF0000 0px solid;
	background:#FFFFFF url(../images/partners1.gif) top no-repeat
}

.LogoMarquee {
	width: 100%; height: 95px; background-color:#FFFFFF; border:#FF0000 0px solid; padding-bottom: 10px
}
.LogoMarquee_Inner {
	width: 51%; height:95px; float:left; border: #FF0000 0px solid
}
.LogoMarquee_Fieldset {
	width: 99%; height: 79px; border:#e8e8e8 1px solid; border-top: #7a7a7a 2px solid; background:#FFFFFF url(../images/px_logos.gif) bottom repeat-x; direction:rtl;
}

/*########################################*/
/*****************************/
/*          FATAWA        */
/*****************************/
.title_fatawa { color: #9e050a; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; font-weight:bold; line-height: 150% }
a.title_fatawa { color: #9e050a; text-decoration: none; font-family: "Traditional Arabic"; font-size: 12pt; font-weight:bold; line-height: 150% }
.fatawa {  color: #2a7729; text-decoration: none; font-family: tahoma; font-size: 12px  }

.fatawa_title_div { 
	height: auto; 
	padding-top: 5px; 
	/*background:#FFF url(../images/fatawa_title.gif) center top no-repeat;*/
	border-bottom: #dbd9cd 1px solid;
	direction:rtl;
	text-align:right;
	margin-bottom: 10px}
.fatawa_title_div  div { 
	color: #9b060c;
	font-family: "Traditional Arabic"; 
	font-size: 12pt; 
	font-weight:bold;
	padding-right: 8px}	

.last_fatawa {  color: #6d6d6d; text-decoration: none; font-family: "Traditional Arabic"; font-size: 13pt }

.lastfatawa_blk_div { 
	text-align:justify; direction:rtl;width:99%; padding-top: 3px; height: 48px; overflow:hidden; margin-bottom: 5px;
}

td.paging {
	background: #d9d8d8;
	font-family: Tahoma;
	FONT-SIZE: 9pt; 
	FONT-WEIGHT: bold; 
	color: #5b8a29; text-align:center; vertical-align:middle
}
SPAN.num A
{
	font-family: Tahoma;
	font-size: 8pt;

	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	COLOR: #5b8a29;
	text-decoration: none;
}
SPAN.num A:hover {

	BACKGROUND: #5b8a29; 
	COLOR: #ffffff;
	text-decoration: none;
}
SPAN.num A.selected {

	FONT-SIZE: 8pt; 
	COLOR: White; 
	BACKGROUND: #5b8a29; 
text-decoration: none;
}
a.pagging  { color: #5b8a2a; text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold }
a.pagging_over { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 12px; font-weight: bold }

/*//////////////////////////////*/
textarea.genTArea {
	background: rgb(255, 255, 255);
	font-family: tahoma;
	font-size: 10pt;
	padding: 5px 5px; border: 1px solid rgb(194, 194, 194); 
	width: 350px; height: 150px; 
	color: rgb(82, 82, 82); float: right; 
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;

}
 input.txtGenFull {
	background: rgb(255, 255, 255); 
	font-family: tahoma;
	font-size: 10pt;
	padding: 5px 5px; 
	border: 1px solid rgb(194, 194, 194); 
	width: 350px; 
	height: 20px; 
	color: rgb(82, 82, 82); 
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;

}

select.suggest {
	background: rgb(255, 255, 255); 
	font-family: tahoma;
	font-size: 10pt;
	border: 1px solid rgb(194, 194, 194); 
	width: 350px; 
	height: 30px; 
	color: rgb(82, 82, 82); 
	float: right; 
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}

select:focus {
	border-color: rgb(74, 170, 68);
	-moz-box-shadow: 0px 0px 5px #4aaa44; 
	-webkit-box-shadow: 0px 0px 5px #4aaa44;
}
input[type=text]:focus {
	border-color: rgb(74, 170, 68); 
	-moz-box-shadow: 0px 0px 5px #4aaa44; 
	-webkit-box-shadow: 0px 0px 5px #4aaa44;
}
textarea:focus {
	border-color: rgb(74, 170, 68); 
	-moz-box-shadow: 0px 0px 5px #4aaa44; 
	-webkit-box-shadow: 0px 0px 5px #4aaa44;
}

/*/////////////////////////////////////*/
A.services {	
font-family:Traditional Arabic;
font-size:12pt;
font-weight: bold;
color:#ffffff;
text-decoration : none;		
}
A.services:LINK , A.services:VISITED {
color:#ffffff;
}
A.services:HOVER {
color:#9c060b;
}



#banner-container {
		position: relative;
		width: 100%;
		height: auto;
  }
  #banner {
		width: 100%;
		height: 100%;
  }
  #banner img {
		width: 100%;
		height: 100%;
		object-fit: cover;
  }
  .control-btn {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		background-color: rgba(0, 0, 0, 0.1);
		color: white;
		border: none;
		font-size: 18px;
		padding: 10px;
		cursor: pointer;
  }
  #prev-btn {
		left: 10px;
  }
  #next-btn {
		right: 10px;
  }
  
    .dots-container {
        text-align: center;
        padding: 10px 0;
    }
    
    .dot {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 0 5px;
        border-radius: 50%;
        background-color: #bbb;
        cursor: pointer;
        transition: background-color 0.3s;
    }
    
    .dot.active {
        background-color: #9C060B;
    }
    
    .dot:hover {
        background-color: #d0d0d0;
    }